Bug 1013415 - [abrt] mate-control-center-1.6.1-2.fc19: g_settings_backend_dispatch_signal: Process /usr/bin/mate-appearance-properties was killed by signal 11 (SIGSEGV)
[abrt] mate-control-center-1.6.1-2.fc19: g_settings_backend_dispatch_signal: ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:14a159fae5987530d6146e97214...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-29 21:59 EDT by asyura.x
Modified: 2013-10-19 15:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-19 15:42:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.66 KB, text/plain)
2013-09-29 21:59 EDT, asyura.x
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-29 21:59 EDT, asyura.x
no flags Details
File: core_backtrace (2.12 KB, text/plain)
2013-09-29 21:59 EDT, asyura.x
no flags Details
File: dso_list (11.26 KB, text/plain)
2013-09-29 21:59 EDT, asyura.x
no flags Details
File: environ (1.37 KB, text/plain)
2013-09-29 21:59 EDT, asyura.x
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-29 22:00 EDT, asyura.x
no flags Details
File: maps (51.09 KB, text/plain)
2013-09-29 22:00 EDT, asyura.x
no flags Details
File: open_fds (429 bytes, text/plain)
2013-09-29 22:00 EDT, asyura.x
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-09-29 22:00 EDT, asyura.x
no flags Details

  None (edit)
Description asyura.x 2013-09-29 21:59:34 EDT
Description of problem:
The bug happen when selecting theme on Theme Control-Panel.

Version-Release number of selected component:
mate-control-center-1.6.1-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        mate-appearance-properties --show-page=background
crash_function: g_settings_backend_dispatch_signal
executable:     /usr/bin/mate-appearance-properties
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Sep 30 08:21:29 localhost abrt[3043]: Saved core dump of pid 3000 (/usr/bin/mate-appearance-properties) to /var/tmp/abrt/ccpp-2013-09-30-08:21:28-3000 (60620800 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_settings_backend_dispatch_signal at gsettingsbackend.c:340
 #1 g_settings_backend_path_changed at gsettingsbackend.c:496
 #2 dconf_engine_change_notify at dconfsettingsbackend.c:248
 #3 dconf_engine_watch_established at dconf-engine.c:735
 #4 dconf_gdbus_method_call_done at dconf-gdbus-thread.c:230
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #6 g_dbus_connection_call_done at gdbusconnection.c:5339
 #7 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #8 complete_in_idle_cb at gsimpleasyncresult.c:789
 #12 g_main_context_iteration at gmain.c:3762
Comment 1 asyura.x 2013-09-29 21:59:43 EDT
Created attachment 804837 [details]
File: backtrace
Comment 2 asyura.x 2013-09-29 21:59:47 EDT
Created attachment 804838 [details]
File: cgroup
Comment 3 asyura.x 2013-09-29 21:59:51 EDT
Created attachment 804839 [details]
File: core_backtrace
Comment 4 asyura.x 2013-09-29 21:59:55 EDT
Created attachment 804840 [details]
File: dso_list
Comment 5 asyura.x 2013-09-29 21:59:58 EDT
Created attachment 804841 [details]
File: environ
Comment 6 asyura.x 2013-09-29 22:00:02 EDT
Created attachment 804842 [details]
File: limits
Comment 7 asyura.x 2013-09-29 22:00:09 EDT
Created attachment 804843 [details]
File: maps
Comment 8 asyura.x 2013-09-29 22:00:13 EDT
Created attachment 804844 [details]
File: open_fds
Comment 9 asyura.x 2013-09-29 22:00:17 EDT
Created attachment 804845 [details]
File: proc_pid_status
Comment 10 Wolfgang Ulbrich 2013-09-30 05:34:38 EDT
Does mate-appearance-properties crash or only trigered a abrt alarm?
Does this happend with every theme or only with the 'glider' theme?
Can you run mate-appearance-properties from a terminal and post the output here?
This will show theme issues.

Note You need to log in before you can comment on or make changes to this bug.